MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002523VCMIMechanics - Battlespublic2016-09-28 20:402017-07-15 09:46
ReporterPovelitel 
Assigned ToAVS 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002523: Archangels can't hit, they try resurrect
Descriptionin this place under the boars are killed my units, I want to hit the boar, but I can not
TagsNo tags attached.
Attached Filespng file icon архи.png [^] (834,895 bytes) 2016-09-28 20:40

- Relationships
related to 0002291closedAVS If you raise the creatures which are other creatures accident occurs. 

-  Notes
(0006760)
AVS (administrator)
2016-09-29 07:47

Should be fixed in https://github.com/vcmi/vcmi/commit/e91a6d45e85c8382680ffa448867b73176b5f303 [^] but not tested

- Issue History
Date Modified Username Field Change
2016-09-28 20:40 Povelitel New Issue
2016-09-28 20:40 Povelitel File Added: архи.png
2016-09-29 07:25 AVS Assigned To => AVS
2016-09-29 07:25 AVS Status new => acknowledged
2016-09-29 07:47 AVS Note Added: 0006760
2016-09-29 11:21 AVS Status acknowledged => resolved
2016-09-29 11:21 AVS Fixed in Version => 0.99
2016-09-29 11:21 AVS Resolution open => fixed
2016-09-29 11:21 AVS Relationship added related to 0002291
2017-07-15 09:46 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean